[Date Prev][Date Next] [Chronological] [Thread] [Top]


For those of you ever desiring to use PHP5 to make SASL connections to an OpenLDAP server, the new PHP 5.0.5 release includes a patch I wrote to allow SASL binds to any LDAPv3 compliant directory server.

Possibly slightly OT, but I think appropriate.


Quanah Gibson-Mount
Principal Software Developer
ITSS/Shared Services
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html